.menu-collapser {
    position: relative;
    color: #FFF;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    width: 100%;
    height:40px;
    line-height: 48px;
    font-size: 16px;
    padding:0px;
   
}
.collapse-button {
    position: absolute;
    left: 6px;
    top:7%;
    width: 40px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #f26522;
    display: block;
    height:3px;
    width:30px;
    margin:7px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
	float:left;
	
}

ul.collapsed{background:/*#d00020*/;}
ul.collapsed
ul.slimmenu li {
    position: relative;
    display: inline-block;
   
}
ul.slimmenu > li { margin:0px; padding:0px; float:left; position:relative;}
ul.slimmenu > li:first-child { border-left: 0 }
ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu > li:last-child a {}
	
ul.slimmenu li a {
    display: block;
    color: #231f20;
    padding:15px 17px 8px;
    font-size:15px;
	margin:0 4px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:600;
}
ul.slimmenu li a:hover {
    padding:10px 17px 8px;
    text-decoration: none;
	color:#f26522;
	border-top:5px solid #f26522;
}
ul.slimmenu li .active{
    padding:10px 17px 8px;
    text-decoration: none;
	color:#f26522;
	border-top:5px solid #f26522;
}

ul.slimmenu li .sub-collapser {
    background:none;
    position:absolute;
    right:0px;
    top:0px;
    width:28px;
    height:100%;
    text-align:right;
    z-index:999;
    cursor:pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right:0;
}
ul.slimmenu li .sub-collapser > i {
    color:#333;
    font-size:11px;
    display:inline-block;
    vertical-align:middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { width:100%;}
ul.slimmenu li ul li a{ padding:11px 0 11px 10px; border-top:none; border-bottom:1px solid #fa864f; color:#FFFFFF;}
ul.slimmenu li ul li a:hover{padding:11px 0 11px 10px; border-top:none; border-bottom:1px solid #fa864f; color:#ffdbca;}
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width:200px;
	background:#f26522;
	padding:0px;
	margin:0px;
	height:auto!important;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	position:relative;
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 0 none;
    font-size: 14px;
    padding:6px 0;
    text-align: left;
    width: 100%;
	line-height:23px;
	border-top:none;
	border-bottom:1px solid #f26522;
	
}
ul.slimmenu.collapsed li a:hover{padding:6px 0;}

ul.slimmenu.collapsed li:last-child a{ border:none;}

ul.slimmenu.collapsed li .sub-collapser {height: 40px; text-align:center; }

ul.slimmenu.collapsed li > ul {display: none; position: static; background:#f26522; width:100%; padding:0px;}

ul.slimmenu.collapsed li > ul li a{border-bottom:1px solid #fa864f;}
ul.slimmenu.collapsed li > ul li a:hover{border-bottom:1px solid #fa864f;}

ul.slimmenu.collapsed li a i{ padding:0 8px 0 0;}

ul.collapsed > li{ margin:0px;}

ul.slimmenu.collapsed li > ul li a:hover{/* border:none;*/}

.collapsed ul.slimmenu li .expanded{background:#1b3e78;}


@media screen and (max-width:1023px){
#menu-part{margin:0px; padding:0px; position:relative; width:100%;}
.menu-part-inner{ margin:0; padding:0px; float:left; width:100%;}
ul.slimmenu li .sub-collapser{ right:0px; top:0px;}
ul.slimmenu li .sub-collapser > i{ font-size:14px;}
}